/*NM*/
@media only screen and (max-device-width: 480px) {
	.box-slider {
		float: none !important;
	}
}
body {
    font-family: &quot;Maven Pro&quot;, sans-serif;
    font-size: 13px;
    line-height: 1.42857;
    color: #666;
}
.box .nm-wrapper {
    position: relative;
    display: block !important;
    width:1150px;
    height:30px;
    margin-bottom: 40px;
}
.box .nm-wrapper .box-heading {
    width:auto !important;
}
.box .nm-wrapper .box-heading span::before {
    background: #000000;
    content:'';
    width: 2000px;
    height: 1px;
    position: absolute;
    right: 100%;
    top: 50%;
    z-index: 1;
}
.box .nm-wrapper .box-heading span:after {
    background: #000000;
    content: '';
    width: 2000px;
    height: 1px;
    left: 100%;
    position: absolute;
    top: 50%;
    z-index: 1;
}


.left-col {
    float:left;
    width:48%;
    background-color:red;
    margin-right: 4%;
}
.right-col {
    float:left;
    width:48%;
    background-color:green;
}

.box-slider {
    float: right !important;
}

.layerslider-wrapper {
    margin: 0px 0px 20px !important;
}

#pav-slideshow {
    margin-top: 25px;
    height: 430px;
}

#topbar .inner {
    padding: 5px 0px 2px;
    border-bottom: 1px solid #EDEDED;
    border-top: 5px solid rgb(178, 180, 183);
}

#powered .inner {
    padding: 31px 0px 81px;
    border-top: 1px solid #EDEDED;
    border-bottom: 10px solid #b2b4b7;
    text-align: center;
}

#footer .footer-center .inner {
    border-top: 1px solid #b2b4b7;
}


.menu-hide-text {
    text-indent: -9999px;
}

.product-block .price {
    color: #000;
    font-size: 16px;
    font-family: &quot;brandon_bold&quot;,serif;
    visibility: hidden;
}


/*DANIEL STYLES 18-9-15*/
.rightcolumn{
    float:right;
    text-align:right;
    overflow:hidden;

}

.leftcolumn{
    margin:0px;
    float: left;
    text-align:left;
    width:320px;
    overflow:hidden;
    margin-bottom:10px;
}
.dj-staticslide-left {
    float:left; 
    margin-right:15px; 
    margin-bottom:15px;
}
.dj-staticslide-left img {
    height:390px; 
    width:854px;
}
.dj-staticslide-right{
    float:right; 
}
.dj-staticslide-right .dj-block1 {
    margin-bottom:8px;
}
.dj-staticslide-right .dj-block1  img{
    height:253px;
    width:279px;
}
.dj-staticslide-right .dj-block2  img{
    height:129px;
    width:279px;
}
.dj-small-1 {
    width:277px;
}
.dj-village {
   width:576px;
}

@media screen and (max-width: 1025px) {
.rightcolumn{
    float:none;
    margin-left:auto;
    margin-right:auto;
    overflow:hidden;
    text-align:center;

}

.leftcolumn{
    margin:0px;
    float: none;
     text-align:center;
    width:320px;
    overflow:hidden;
    margin-bottom:10px;
    margin-left:auto;
    margin-right:auto;
}
.leftcolumn img{
    100%;
}
.dj-staticslide-left {
     margin-right:0px; 
    float:none;
}
.dj-staticslide-left img{
    width:100%;
    height:auto;
}
.dj-staticslide-right{
    float:none;
     width:100%;
}
.dj-staticslide-right .dj-block1 {
    margin-bottom:8px;
}
.dj-staticslide-right .dj-block1  img{
    width:100%;
    height:auto;
}
.dj-staticslide-right .dj-block2  img{
    width:100%;
    height:auto;
}
.dj-small-1 {
    width:100%;
    height:auto;
}
.dj-village {
   width:100%;
    height:auto;
}
}

.product-block .product-action .cart {
    color: #000;
    float: left;
    height: 56px;
    line-height: 56px;
    position: relative;
    width: 100%;
}

.product-block .product-action .wishlist-compare {
    float: left;
    position: relative;
    width: 50%;
    visibility: hidden;
}

.breadcrumb {
    padding-top: 0px;
    padding-bottom: 0px;
    margin: 20px 0px 11px;
    visibility: hidden;
}

.contact-content .content {
    background-color: #DBBEB4;
    padding: 20px;
    border: 0px none;
}

.label {
    display: inline;
    padding: 0.2em 0.6em 0.3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #FFF;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25em;
}

.required {
  color: #000;
}


.activemenu a:active {
    color: #fff;
    background-color: #000;
}